ノンカフェインであなたにやさしい

Ruby,Rails,HTML,CSS,Reactなど

Puppeteerでライブラリ不足 libraries: libcups.so.2

以下のエラー

chromedriver: error while loading shared libraries: libcups.so.2: cannot open shared object file: No such file or directory

インストールする

sudo apt-get install libcups2-dev